const schemeType = {
	1: '服务告知',
	2: '注意事项',
	3: '复诊提醒',
	4: '宣教',
	5: '问卷',
};

const createEnum = (obj: any) => {
	if (obj instanceof Object) {
		Object.keys(obj).map((key) => {
			const value = obj[key];
			obj[value] = key;
		});
	}
	return obj;
};

export const schemeTypeEnum = createEnum(schemeType);
